/* 	[ COPYRIGHT CONTEGRO  - Intelligent Website Content Management ]   */
/* 	[ http://www.contegro.com ]   */



/* -----[ BLOG ]--------------------------------------------------------------------- */

/*
		Do not change class names. Alter attributes as required.
		Prefix with Continer ID to apply style to individual containers.
*/

/* === [ DO NOT REMOVE ] === */
/* === [ These styles are required for custom controls for the Content Editor ] === */
/* === [ They should be removed once a new update for COntegro has been updated ] === */

	.reTool .LSImageUpload {
		background-position: -366px -6px;
	}	
	.reTool .LSDocumentUpload {
		background-position: -186px -6px;
	}	
	.reTool .LSCreateBlogExternalLink {
		background-position: -666px -6px;
	}	

/* === [ Discussion List ] === */
.BlogDiscussion {/* Outer DIV */
	position: relative;
	margin: 0px 0px 10px 0px;
	display: block;
	clear: both;
	padding: 0px 0px 0px 0px;
	width: auto;
	height: 1%;
}
	.BlogDiscussion h1 {/* Custom Title */
	}
	.BlogDiscussion p {/* Custom Summary */
		padding: 0;
		margin: 0;
	}


	/* === [ Discussion List Table ] === */

			.DiscussionList { /* Table */
				margin: 10px 0px;
				width: 100%;
			}
				.DiscussionList td {
					padding: 5px 10px;
					background-color: #EFEFEF;
					vertical-align: top;
					font-size: 1.1em;
				}
				.DiscussionList .FirstColumn {/* First column */
					width: 70%;
				}
				.DiscussionList .SecondColumn, /* Second column */
				.DiscussionList .ThirdColumn {/* Third column */
					width: 15%;
					text-align: right;
				}
					.DiscussionList .SecondColumn span, /* Second column */
					.DiscussionList .ThirdColumn span, /* Third column */
					.DiscussionList .ForthColumn span {/* Third column */
						font-size: 1em;
					}
			.DiscussionList .Heading {/* Table Headings */
				text-transform: capitalize;
				font-size: 1em;
			}
			.DiscussionList .ListTitle {/* List Title Link */
			}
				.DiscussionList .ListTitle a:visited, 
				.DiscussionList .ListTitle a:link, 
				.DiscussionList .ListTitle a:hover {
					font-weight: normal;
				}
			.DiscussionList .ListSummary {/* Summary Link */
			}
				.DiscussionList .ListSummary a:visited, 
				.DiscussionList .ListSummary a:link, 
				.DiscussionList .ListSummary a:hover {
				}
		
/* === [ Blog Topic ] === */
.BlogTopicWrapper {
	padding: 33px 0;
	clear: both;
    position: relative;
    display: block;
}
	form[action="/"] .BlogTopicWrapper ,
	form[action="/home"] .BlogTopicWrapper {
		background: url('/templates/_images/home-blog-bg.svg') center top no-repeat;
		background-size: contain;
	    min-height: 65.6vw;
		padding-top: 113px;
	}


	.BlogTopicScroller {
			margin: 0 auto;
			max-width: 1380px;
	}
	
.BlogTopic {/* Outer DIV */
	display: block;
	clear: both;
	margin: 0px 0px 10px 0px;
	padding: 0px;
	width: auto;
	height: 1%;
}
	.BlogTopic h1 {/* Custom Title */
		padding: 0;
		margin: 0;
	}
	.BlogTopic p {/* Custom Summary */
		padding: 0;
		margin: 0;
	}

		.BlogTopicThread {/* Outer DIV */
			display: block;
			clear: both;
			margin: 0px 0px 10px 0px;
			padding: 0px;
			width: auto;
			height: 1%;
			vertical-align: top;
			}
			.BlogTopicThread h2 {/* Custom Title */
				padding: 0;
				margin: 10px 0;
				color: #004890;
				font-size: 1.8em;
			}
			.BlogTopicThread p {/* Custom Summary */
				padding: 0;
				margin: 0;
			}
		
	/* === [ Topic List Table ] === */

			.TopicList { /* Table */
				margin: 0px 0px;
				width: 100%;
				padding: 5px 10px;
				vertical-align: top;
			}
				.TopicList td {
					padding: 2px 6px 0px 6px;
					background-color: #EFEFEF;
					vertical-align: top;
					font-size: 1.1em;
				}
				.TopicList .FirstColumn {/* First column */
				}
				.TopicList .SecondColumn, /* Second column */
				.TopicList .ThirdColumn,  /* Third column */
				.TopicList .ForthColumn {/* Forth column */
					width: 15%;
					text-align: right;
				}
				.TopicList .FifthColumn {/* Fifth column */
					width: 35%;
					text-align: right;
				}
					.TopicList .SecondColumn span, /* Second column */
					.TopicList .ThirdColumn span, /* Third column */
					.TopicList .ForthColumn span, /* Forth column */
					.TopicList .FifthColumn span {/* Fifth column */
						font-size: 0.8em;
					}
			.TopicList .Heading {/* Table Headings */
				text-transform: uppercase;
				font-size: 1em;
			}
			.TopicList .ListTitle {/* List Title Link */
				font-size: 1.3em;
			}
				.TopicList .ListTitle a:visited, 
				.TopicList .ListTitle a:link, 
				.TopicList .ListTitle a:hover {
				}
			.TopicList .ListSummary {/* Summary Link */
				font-size: 1.1em;
			}
				.TopicList .ListSummary a:visited, 
				.TopicList .ListSummary a:link, 
				.TopicList .ListSummary a:hover {
					font-size: 0.9em;
				}

/* === [ Blog Comments ] === */

.BlogComment {/* Outer DIV */
	display: block;
	clear: both;
	margin: 0px 0px 10px 0px;
	padding: 0px;
	width: auto;
	height: 1%;
}
	.BlogComment h1.ListCustomTitle {
		padding: 0;
		margin: 0;
		font-size:2.8em;
		font-weight: normal;
		line-height:1.2em;
		margin:0 0 1px 0;
		max-width: 50%;
		background: #E70B19;
		padding: 4px 20px 8px 20px;
		width: auto;
		color: #FFFFFF;
	}
	.BlogComment h1 a {/* Custom Title */
	color: #FFFFFF;
		text-decoration: none;
	}
	.BlogComment p {/* Custom Summary */

	}
	.BlogComment .ListArticleWrapper{
		margin: 1px 0 0 0;
	}

/* === [ Comment Thread ] === */

	.BlogCommentThread {
		display: block;
		clear: both;
		margin: 0px 0px 10px 0px;
		width: auto;
		height: 1%;
	}
	.BlogCommentThread .ListHolder {
		margin: 50px 0px;
		
	}
	.ListArticle {
		margin: 50px 15%;
	}
		.ListArticle h1 {
			font-size:2.5em;
	}
		.ListArticle h2 {
			font-size: 2em;
			clear: none;
	}

		/* Custom Title */
		.BlogCommentThread .ListCustomTitle {
		}
	
		/* Title */
			.BlogCommentThread .ListTitle {
			}
			.BlogCommentThread .ListTitle a:visited, 
			.BlogCommentThread .ListTitle a:link, 
			.BlogCommentThread .ListTitle a:hover {
			}
	
		/* Date, Keywords */
			.BlogCommentThread .ListItemDate{
			 font-size:1em;
			 background: #E70B19;
			 padding: 4px 20px;
			 width: auto;
			 color: #FFFFFF;
			 display: inline-block;
			 margin:0 0px 0px 0px;
			}
			.BlogCommentThread .ListAuthor {
			 font-size:1em;
			 background: #E9E9E9;
			 display: inline-block;
			 padding: 4px 20px;
			 width: auto;
			 border-left: 1px solid #ffffff;
			 color: #4c5054;
			 margin:0 0px 0px -3px;
			}
	
		/* Summary */
			.BlogCommentThread .ListSummary {
			}
			.BlogCommentThread .ListSummary a {
			}
/* === [ Comment List ] === */
	
			.BlogComment .ListHolder {
							border: none;
}
			.BlogComment .ListItem {
			}
				/* Title */
					.BlogComment .ListTitle {
					}
					.BlogComment .ListTitle a:visited, 
					.BlogComment .ListTitle a:link, 
					.BlogComment .ListTitle a:hover {
					}
				/* Authro */
					.BlogComment .ListAuthor {
					}
					.BlogComment .ListAuthor .ListAuthorTitle{
						display:none;
					}
					/* Email [Span] */
						.BlogComment .ListEmail {
						}
				/* Date */
					.BlogComment .ListItemDate {
					}
				/* Summary */
					.BlogComment .ListSummary {
					}
					.BlogComment .ListSummary a {
					}
				/* EndItem (Visual break between each list item) */
					.BlogComment .ListEndItem {
					}
	
/* === [ Topic and Comment Forms ] === */

.TopicForm {/* Outer DIV */
	display: block;
	clear: both;
	margin: 0px 0px 10px 0px;
	padding: 0px;
	width: auto;
	height: 1%;
	vertical-align: top;	
	background-color: #EFEFEF;
}
.CommentForm {/* Outer DIV */
	display: block;
	clear: both;
	margin: 50px 0px 10px 0px;
	padding: 10px;
	width: auto;
	height: 1%;
	vertical-align: top;
	background-color: #EFEFEF;
}
	.TopicForm h1, /* Custom Title */
	.CommentForm h1 {/* Custom Title */
		font-size: 1.4em;
		padding: 0px;
		margin: 0px 0px 10px 0px;
	}
	.TopicForm h1.ListCustomTitle {	
		padding: 5px 10px 0 10px;
	}
		.FormItem {/* Layout */
		}
		.FormTitle {/* form item title */
			font-size: 1.1em;
		}
		.FormField {/* form item textbox */

			font-size: 1em;
		}
			.FormField textarea,
			.FormField input {/* form item textbox */

				font-size: 1em;
				width: 300px;
			}
		.TopicForm .FormButton {/* form submit button */
			padding: 10px;
		}
		.CommentForm .FormButton {/* form submit button */
			padding: 10px 0px 0px 0px;
		}

		.CaptchaControl {
		}

/* Discussion List   */
.BlogDiscussionScroller{display: none;}
	/* Default Theme */
	.BlogDiscussionScroller .ListHolder {
					border: none;
}
	.BlogDiscussionScroller .ListItem{
	}
	.BlogDiscussionScroller .ListCustomTitle a {	
		color: #154181;
	}
	.BlogDiscussionScroller .divCustomSummaryScroller{
	}
	.BlogDiscussionScroller .ListSummary {
		color: #154181;
	}
	.BlogDiscussionScroller .ListSummary a {
		color: #154181;
	}
	.BlogDiscussionScroller .ListKeywords {
	}
	.BlogDiscussionScroller .ListKeywords span{
	}
	.BlogDiscussionScroller .ListEndItem{
	}
	
		/*Extra */
		.BlogDiscussionScroller .ListCustomTitleContainer{
		}
		.BlogDiscussionScroller .divCustomSummaryScroller{
		}
		.BlogDiscussionScroller .TopicCountSetionScroller{
		}
		.BlogDiscussionScroller .CommentCountSectionScroller{
		}

/* Blog Pro Advance List */	

	.BlogProAdvanceList .ListSummary {
		clear: both;
		
	}
	.BlogProAdvanceList .BlogTopicSummary {
		clear: both;
		margin: 0px 10px;
	}

/* Topic List */	
.BlogTopicScroller{
	display: block;
	clear: both;
	padding: 0px;
	width: auto;
	height: 1%;
}

	/* Default Theme */
	.BlogTopicScroller .ListHolder{
					border: none;
}
	.BlogTopicScroller .ListSubHolder {
		position: relative;
		clear: both;
		width: auto;
		margin: 0;
		vertical-align: top;
		padding: 0;
	}
	.BlogTopicScroller .BlogTopicSummary {
		margin: 0px 10px;
		color: #154181;
		font-size:0.9em;
	}
	.BlogTopicScroller .grid-sizer{
		width:23.5%;
	}
	.BlogTopicScroller .gutter-sizer{
		width:2%;
	}
	.BlogTopicScroller .ListItem {
		margin: 0 0 0 33px;
		padding:0;
		display: block;
		width: 320px;
		float:left;
		background: #E70B19;
		color: white;
	}
		.BlogTopicScroller .BlogItemGroup .ListItem {
			margin: 0 0 30px 0;
		}

		.BlogTopicScroller .ListItem:nth-child(4n+1) {
			margin-left: 0;
		}
		form[action="/"]     .BlogTopicScroller .ListItem:nth-child(2),
		form[action="/home"] .BlogTopicScroller .ListItem:nth-child(2) { margin-top: 70px; }		
		form[action="/"]     .BlogTopicScroller .ListItem:nth-child(3),
		form[action="/home"] .BlogTopicScroller .ListItem:nth-child(3) { margin-top: 140px; }		
		form[action="/"]     .BlogTopicScroller .ListItem:nth-child(4),
		form[action="/home"] .BlogTopicScroller .ListItem:nth-child(4) { margin-top: 210px; }		
		

	.BlogTopicScroller .BlogItemGroup .ListItem {
		width:23.5%;
	}
	.BlogTopicScroller .ListItem.Featured{
		width:49%;
	}
	.One-Column.Landing 	.BlogTopicScroller .ListItem.Featured{
		width: 320px;
	}


	.FooterCarousel .BlogTopicScroller .ListItem.Featured{
		width:25%;
	}
	.FooterCarousel .BlogTopicScroller .owl-item .ListItem.Featured,
	.FooterCarousel .BlogTopicScroller .owl-item .ListItem{
		width: calc( 100% - 30px );
	}

	.BlogTopicScroller .center-items{
		text-align:center;
	}
	.BlogTopicScroller .center-items .ListItem {
		text-align:left;
		margin:0 7.5px;
		display:inline-block;
		float: none;
		vertical-align: top;
	}
	.BlogTopicScroller .ListItem:hover{}
	
	/*
	.BlogTopicScroller .ListItem.DigitalSignage:hover {
		background: #a8c23c;
		border: 1px solid #a8c23c;
	}
	.BlogTopicScroller .ListItem.TouchScreens:hover {
		background: #e6891a;
		border: 1px solid #e6891a;
	}
	.BlogTopicScroller .ListItem.CaseStudy:hover {
		background: #1dc0e7;
		border: 1px solid #1dc0e7;
	}
	.BlogTopicScroller .ListItem.InTheMedia:hover {
		background: #15487b;
		border: 1px solid #15487b;
	}
	*/
	.BlogTopicScroller .ListItem:hover .ListTitle a,
	.BlogTopicScroller .ListItem:hover .ListCreatedDate,
  	.BlogTopicScroller .ListItem:hover .ListSummary,
	.BlogTopicScroller .ListItem:hover .ListTextLink a  {
	}
	.Home .BlogTopicScroller .ListItem {
		margin:0 15px 15px 0;
	}
	.BlogTopicScroller .BlogItemGroup .ListItem:first-child {
		width: 600px;
	}
	.BlogTopicScroller .ListItem .ListThumbnail {
	  float: none;
	  margin:0;
	  max-width:100%;
	  height:auto;
	  position:relative;
	}
		.BlogTopicScroller .ListItem .ListThumbnail, 
		.ListArticle img{
	  max-width:100%;
	  height:auto;
	  width: 100%;
	}
	.BlogTopicScroller .ListItem.DigitalSignage .ListThumbnail img{
	  border-color: #a8c23c;
	  width: 100%;
	}
	.BlogTopicScroller .ListItem.TouchScreens .ListThumbnail img{
	  border-color: #e6891a;
	  width: 100%;
	}
	.BlogTopicScroller .ListItem.CaseStudy .ListThumbnail img{
	  border-color: #1dc0e7;
	  width: 100%;
	}
	.BlogTopicScroller .ListItem.InTheMedia .ListThumbnail img{
	  border-color: #15487b;
	  width: 100%;
	}
	.BlogTopicScroller .ListItem.CaseStudy .ListThumbnail:after{
		content:'Success Story';
		position:absolute;
		bottom: 0px;
		background:#00AEF0;
		right:0;
		color:#ffffff;
		padding: 6px 20px 4px 20px;
		font-weight: 800;
		text-transform:uppercase;
	}
	.BlogTopicScroller .ListItem.InTheMedia .ListThumbnail:after{
		content:'In The Media';
		position:absolute;
		bottom: 0px;
		background:#00AEF0;
		right:0;
		color:#ffffff;
		padding: 6px 20px 4px 20px;
		font-weight: 800;
		text-transform:uppercase;
	}
	.BlogTopicScroller .ListCustomTitle {
		text-align: center;
		font-size: 60px;
		margin: 0 0 33px 0;
		color: #E70B19;
	}
		form[action="/"]     .BlogTopicScroller .ListCustomTitle,
		form[action="/home"] .BlogTopicScroller .ListCustomTitle {
			color: white;
			font-size: 40px;
		}


	.BlogTopicScroller .ListSubHolder .ListCustomTitle {	
		background: none;
		margin: 0px;
		padding: 0 20px;
	}
	.BlogTopicScroller .ListTitle {
		padding: 0;
		margin: 17px 35px;
		font-size: 21px;
		line-height: 1.1;
		color: white;
	}

/*
	.BlogTopicScroller .DigitalSignage .ListTitle {
		color:#a8c23c
	}
	.BlogTopicScroller .TouchScreens .ListTitle {
		color:#e6891a
	}
	.BlogTopicScroller .CaseStudy .ListTitle {
		color:#1dc0e7
	}
*/
	
	
	
	
	.BlogTopicScroller .ListTitle a {
		text-decoration:none;
		color:inherit;
	}

.Home .BlogTopicScroller p.ListTitle a {
	border-bottom-style: none;
	text-decoration: none;
}
	.Home .BlogTopicScroller p.ListTitle a { 
		color: #31C6E9; 
		text-decoration:none;
	}
	.Home .BlogTopicScroller p.ListTitle a:hover { 
		text-decoration: none;
	}


	.BlogTopicScroller .ListAuthor {	
	}	
	.BlogTopicScroller .ListSummary {
		font-size: 16px;
		clear:both;
		padding: 0;
		margin: 17px 35px;
	}
	.BlogTopicScroller p.ListTextLink {
		padding: 0 33px;
		margin: 33px 0;
		clear: both;
	}	
	.BlogTopicScroller .ListTextLink a {
		text-decoration:none;
		background: #E70B19;
		padding: 10px 22px;
		color: #ffffff;
		font-weight: 900;
		text-transform: uppercase;
		border-bottom: none;
	}
		#outerWrapper.One-Column .BlogTopicScroller .ListTextLink a {
			background: white;
			color: #E70B19;
		}


		.BlogTopicScroller .ListTextLink ,
		.BlogTopicScroller .ListTextLink { font-size: 0; }
		
			.BlogTopicScroller .ListTextLink a ,
			.BlogTopicScroller .ListTextLink a {
				background: transparent;
				padding: 0;
			}
				.BlogTopicScroller .ListTextLink a:after ,
				.BlogTopicScroller .ListTextLink a:after {
					display: inline-block;
					content: '';
					background: url('/templates/_images/blog-view-post-button.png');
					background-size: 100% 100%;
					width: 30px;
					height: 30px;
				}
	
	
	
	.BlogTopicScroller .DigitalSignage .ListTextLink a {
		background: #a8c23c;
	}
	.BlogTopicScroller .TouchScreens .ListTextLink a {
		background: #e6891a;
	}
	.BlogTopicScroller .CaseStudy .ListTextLink a {
		background: #1dc0e7;
	}
	.BlogTopicScroller .InTheMedia .ListTextLink a {
		background: #15487b;
	}
	.BlogTopicScroller .ListItem.DigitalSignage:hover .ListTextLink a {
		color:#a8c23c
	}
	.BlogTopicScroller .ListItem.TouchScreens:hover .ListTextLink a {
		color:#e6891a
	}
	.BlogTopicScroller .ListItem.CaseStudy:hover .ListTextLink a {
		color:#1dc0e7
	}
	.BlogTopicScroller .ListItem.InTheMedia:hover .ListTextLink a {
		color:#15487b
	}

	.BlogTopicScroller .ListKeywords {
	}
		.BlogTopicScroller .ListKeywords span{
		}	
	.BlogTopicScroller .ListCreatedDate{
		/* color: #959595; */
		font-size:1em;
		margin: 0 0 0px 0;
		padding: 0 20px;
		font-style: normal;
		font-weight: 600;
	}
	.BlogTopicScroller .ListCreatedDate .ListCreatedDateTitle{
		display:none;
	
	}
		.BlogTopicScroller .ListCreatedDate span{
			clear:both;
		}	
	
	/*Extra*/
	.BlogTopicScroller h1, /* Custom Title */
	.BlogTopicScroller h1 {/* Custom Title */

	}
/* Automatically Updateded in patch version 2.8.2.0 */
/* -----[ Patch 2.9.0 ]----- */
/* -----[ Add to BlogPro.css  ]----- */

.ManageTopicListStatus {
	display: inline-block;
	border-bottom: 1px black solid;
}
	.ManageTopicListStatus ul,
	.ManageTopicListStatus li {
		list-style: none;
		margin: 0;
		padding: 0;
	}
		.ManageTopicListStatus li {	display: inline-block;	}
		.ManageTopicListStatus input {
			display: none;
		}
		.ManageTopicListStatus label {
			display: inline-block;
			padding: .5em 1em;
		}
		.ManageTopicListStatus input:checked + label {
			background: black;
			color: white;
		}

.ManageTopicListSortBy {
	display: inline-block;
	float: right;
}



.ManageTopicList {}

	.ManageTopicList ul {
		list-style: none;
		margin: 0;



		padding: 0;
	}
	.ManageTopicList li {
		list-style: none;
		margin: 1em 0;
		padding: 1em 0;
	}
	.ManageTopicList li + li {
		border-top: 1px #ccc solid;
	}
		.ManageTopicList h2 {
			font-size: 1em;
			margin: 0 0 .5em 0;
			padding: 0;
		}
		.ManageTopicList img {
			float: right;
			margin: 0 0 0 1em;
		}
		.ManageTopicList .postedDate {
			margin: 0 0 .5em 0;
			padding: 0;
			font-style: italic;
		}
		.ManageTopicList .summary {
			margin: 0 0 .5em 0;
			padding: 0;
		}
		.ManageTopicList .Controls {}
			.ManageTopicList .Controls a {
				display: inline-block;
				padding: .5em 1em;
				border: 0;
				background: black;
				color: white;
				text-decoration: none;
			}
			.ManageTopicList .Controls a.Edit {}
			.ManageTopicList .Controls a.Delete {
				background: red;
			}


.ManageTopicEdit {}
	
	.ManageTopicEdit h1 {
		font-size: 1.5em;
		margin: 0 0 .5em 0;
		padding: 0;
	}
		.ManageTopicEdit .FormContainer {}
		.ManageTopicEdit .EnquiryLabelGroup {
			margin: 0 0;
			padding: 1em 0;
			clear: both;
		}
			.ManageTopicEdit .EnquiryLabelGroup > label {
				float: left;
				width: 100px;
				display: inline-block;
				padding-top: .25em;
			}

			.ManageTopicEdit .EnquiryLabelGroup .EnquiryField {
				margin: 0;
				float: left;
			}
				.ManageTopicEdit .EnquiryLabelGroup .EnquiryField:after {
					visibility: hidden;
					display: block;
					font-size: 0;
					content: " ";
					clear: both;
					height: 0;					
				}

			.ManageTopicEdit a.RemoveImage {
				display: inline-block;
				padding: .5em 1em;
				background: black;
				color: white;
				text-decoration: none;
				margin-top: .5em;
			}
			.ManageTopicEdit img.CurrentImage {
				max-height: 500px;
				opacity: 1;
				transition      : opacity 0.25s, max-height 0.25s;
				transition-delay: 0s, 0.25s;
			}
				.ManageTopicEdit img.CurrentImage.hidden {
					opacity: 0;
					max-height: 0;
				}


		.ManageTopicEdit input[type=text],
		.ManageTopicEdit textarea          { width: 300px }
		.ManageTopicEdit input[type=date],
		.ManageTopicEdit input[type=time]  { width: 150px; }
		.ManageTopicEdit input[type=file]  { display: block; }



		.ManageTopicEdit .EnquiryLabelGroup .DateTimeContainer label {
			float: none;
			display: block;
		}


		.ManageTopicEdit .EnquiryLabelGroup.Categories .EnquiryField label {
			display: inline-block;
			padding: 0 0 0 0.25em;
		}				
		ul.BlogCategoryCheckboxes,
		ul.BlogCategoryCheckboxes ul {
			list-style: none;
			margin: 0;
			padding: 0;
		}
			ul.BlogCategoryCheckboxes input {
				width: auto !important;
			}
			
			ul.BlogCategoryCheckboxes li {
				list-style: none;
				margin: .25em 0;
				padding: 0 0 0 18px;
				display: none;
				position: relative;
			}
				ul.BlogCategoryCheckboxes li li {
				}

			ul.BlogCategoryCheckboxes > li,
			ul.BlogCategoryCheckboxes ul.expanded > li {


				display: block;
			}

		ul.BlogCategoryCheckboxes span.treeControl {
			position: absolute;
			top: 0;
			left: 0;
			width: 12px;
			height: 12px;
			border-radius: 2px;
		}
			ul.BlogCategoryCheckboxes span.treeControl.expand   { background: #666; }
			ul.BlogCategoryCheckboxes span.treeControl.contract { background: #666; }

			ul.BlogCategoryCheckboxes span.treeControl:before {
				position: absolute;
				top: 0;
				left: 0;
				width: 12px;
				line-height: 12px;
				text-align: center;
				font-size: 10px;
				color: white;
			}
			ul.BlogCategoryCheckboxes span.treeControl.expand:before   { content: "+"; }
			ul.BlogCategoryCheckboxes span.treeControl.contract:before { content: "-"; line-height: 10px; }




		.ManageTopicEdit .EnquiryLabelGroup.Status ul {
			list-style: none;
			margin: 0;
			padding: 0;
		}
			.ManageTopicEdit .EnquiryLabelGroup.Status li {
				display: inline-block;
				list-style: none;
				margin: .25em 0;
				padding: 0;
				float: left;
			}
			.ManageTopicEdit .EnquiryLabelGroup.Status .EnquiryField input {
				display: none;
			}

			.ManageTopicEdit .EnquiryLabelGroup.Status .EnquiryField label {
				float: none;
				display: inline-block;
				width: auto;
				margin: 0;
				padding: 1em 1.5em;
				background: #ccc;
			}
				.ManageTopicEdit .EnquiryLabelGroup.Status .EnquiryField li:first-child label { border-radius: .5em 0 0 .5em; }
				.ManageTopicEdit .EnquiryLabelGroup.Status .EnquiryField li:last-child  label { border-radius: 0 .5em .5em 0; }
				.ManageTopicEdit .EnquiryLabelGroup.Status .EnquiryField input:checked + label {
					background: #666;
					color: white;
					box-shadow: 0 0 .5em #333 inset;
					text-shadow: 0 0 .25em #333;
				}

		.ManageTopicEdit .FormSubmit a {
			display: inline-block;
			padding: .5em 1em;
			border: 0;
			background: black;
			color: white;
			text-decoration: none;		
		}


.BlogArchive ul {
	list-style: none;
	margin: 0;
	padding: 0;
}
.BlogArchive li {
	list-style: none;
	margin: 0;
	padding: 0;
}
.ArchiveTopicCount{
	display:none
}
.BlogArchive li a {
		color: #79828c;
		position:relative;
		width: 100% !important;
		text-decoration:none;
		    padding: 4px 0px 4px 0px;
    display: block;
    font-size: 16px;
  -webkit-transition: all 0.2s ease-out; 
          transition: all 0.2s ease-out; 

	}
	.BlogArchive li a:hover{
		color: #E70B19;
		padding:4px 0px 4px 25px;
		font-weight:600;
	}
	.BlogArchive li a:before{
		content:'';
		position:absolute;
		width: 0;
		height:1px;
		background:#E70B19;
		bottom: 9px;
		left:0;
		  -webkit-transition: all 0.2s ease-out; 
          transition: all 0.2s ease-out; 
	}
	.BlogArchive li a:hover:before{
		width:20px
	}
.BlogArchive li.Year {
	padding: .5em 1em;
}
.BlogArchive li.Year + li {
	border-top: 1px #ccc solid;
}
	.BlogArchive li.Year > span {
		display: block;
	}
	.BlogArchive li.Year > span:before {
		display: inline-block;
		content: '+';
		width: 1em;
	}
	.BlogArchive li.Year.expanded > span:before {
		content: '-';
	}



	.BlogArchive li.Year ul { display: none; }

.BlogArchive li.Year.expanded {}
	.BlogArchive li.Year.expanded ul { display: block; }

.BlogArchive li.Month {
	padding: .5em 1em .5em 0;
}


/* Automatically Updateded in patch version 2.9.4 */
/* -----[ Patch 2.9.4 ]----- */
/* -----[ Add to BlogPro.css  ]----- */

.ContegroCheckboxTree .SelectClearAll a {
	cursor: pointer;
}/* Automatically Updateded in patch version 3.0.1 */
/* -----[ Patch 3.0.1 ]----- */
/* -----[ Add to BlogPro.css  ]----- */

.ManageTopicListStatus {
	display: inline-block;
	width: 100%;
	position: relative;
}
.ManageTopicListStatus:after {
	content: '';
	width: 100%;
	position: absolute;
	bottom: 0px;
	left: 0;
	z-index: 0;
}
.ManageTopicListStatus ul, .ManageTopicListStatus li {
	list-style: none;
	margin: 0;
	padding: 0;
}
.ManageTopicListStatus ul {
	padding: 1em
}
.ManageTopicListStatus li {
	float: left;
	margin: 0 0 10px 0
}
.ManageTopicListStatus input {
	display: none;
}
.ManageTopicListStatus li:first-child label {}
.ManageTopicListStatus label {
	display: inline-block;
	padding: 10px 30px;
	cursor: pointer;
	color: #11bfe3;
	border: 1px solid transparent;
	border-bottom: 1px solid #ffffff;
	font-weight: normal;
	z-index: 2;
	background-color: #eee;
	color: #404040;
	border: 1px solid #d6d6d6;
}
.ManageTopicListStatus input:checked+label {
	color: #555;
	cursor: default;
	background-color: #fff;
	border: 1px solid #ddd;
	position: relative;
}
.ManageTopicListStatus input:checked+label:after {
	content: '';
	position: absolute;
	width: 100%;
	height: 1px;
	bottom: -1px;
	left: 0;
	background: #005daa;
}
.ManageTopicListStatus li:last-child input:checked+label {
	border-right: 1px solid #ddd;
}
.ManageTopicListStatus input+label:hover {
}
.ManageTopicListSortBy {
	position: absolute;
	right: 1em;
	margin: -60px 0 0 0;
}
.ManageTopicList {
}
.ManageTopicList ul {
	list-style: none;
	margin: 0;
	padding: 0;
}
.ManageTopicList ul:empty:after {
	content: 'No Listings to display';
	padding: 1em;
	display: block;
}
.ManageTopicList li {
	list-style: none;
	margin: 1em 0;
	padding: 1em;
	clear: both;
	position: relative;
	min-height: 110px;
	border-top: 1px #ccc solid;
}
.ManageTopicList li+li {}
.ManageTopicList h2 {
	font-size: 20px;
	font-weight: 600;
	margin: 0;
}
.ManageTopicList img {
	float: right;
	margin: 0 0 10px 10px;
	max-width: 75px;

}
.ManageTopicList .postedDate {
	margin: 0 0 .5em 0;
	font-size: 14px;
	text-transform: uppercase;
}
.ManageTopicList .summary {
	padding: 0;
}
.ManageTopicList .summary br+br {
	display: none;
}
.ManageTopicList .author {
	display: none;
}
.ManageTopicList .Controls {
	clear: both;
	display: block;
}
.ManageTopicList .Controls a {
	display: inline-block;
	border: 0;
	background: #005daa;
	border-radius: 2px;
	color: white;
	text-decoration: none;
	text-align: left;
	margin: 0 0 5px 0;
	padding: 10px 30px;
}
.ManageTopicList .Controls a.Edit {}
.ManageTopicList .Controls a.Edit:before {
	font-family: 'FontAwesome';
	content: "\f044";
	margin: 0 0.5em 0 0;
}
.ManageTopicList .Controls a.Delete {
	background: #DD1D16;
}
.ManageTopicList .Controls a.Delete:before {
	font-family: 'FontAwesome';
	content: "\f1f8";
	margin: 0 0.5em 0 0;
}
.ManageTopicEdit {
	padding: 1em;
}
.ManageTopicEdit h1 {
	margin: 0 0 1em 0;
	font-weight: 600;
}
.ManageTopicEdit .FormContainer {
	max-width: 50%;
}
.ManageTopicEdit .EnquiryLabelGroup {
	margin: 0 0;
	padding: 0 0 1em 0;
	clear: both;
	overflow: hidden;
}
.ManageTopicEdit .EnquiryLabelGroup.Content {
	display: none;
}
.ManageTopicEdit .EnquiryLabelGroup .DateTimeContainer span {
	margin-right: 5px;
}
.ManageTopicEdit .EnquiryLabelGroup>label {
	float: none;
	width: 100%;
	display: inline-block;
	padding-top: .25em;
}
.ManageTopicEdit .EnquiryLabelGroup .EnquiryField {
	margin: 0;
	float: left;
	width: 100%;
}
.ManageTopicEdit .EnquiryLabelGroup .EnquiryField:after {
	visibility: hidden;
	display: block;
	font-size: 0;
	content: " ";
	clear: both;
	height: 0;
}
.ManageTopicEdit a.RemoveImage {
	display: inline-block;
	padding: .5em 1em;
	background: #DD1D16;
	color: white;
	text-decoration: none;
	margin-top: .5em;
	border-radius: 4px;
}
.ManageTopicEdit a.RemoveImage:before {
	font-family: 'FontAwesome';
	content: "\f00d";
	margin: 0 0.5em 0 0;
}
.ManageTopicEdit img.CurrentImage {
	max-height: 500px;
	opacity: 1;
	transition: opacity 0.25s, max-height 0.25s;
	transition-delay: 0s, 0.25s;
	margin: 0 0 0.5em 0;
}
.ManageTopicEdit img.CurrentImage.hidden {
	opacity: 0;
	max-height: 0;
}
.ManageTopicEdit input[type=text], .ManageTopicEdit textarea {
	width: 300px
}
.ManageTopicEdit input[type=date], .ManageTopicEdit input[type=time] {
	width: 175px;
}
.ManageTopicEdit input[type=file] {
	display: block;
}
.ManageTopicEdit .EnquiryLabelGroup .DateTimeContainer label {
	float: none;
	display: block;
}
.ManageTopicEdit .EnquiryLabelGroup.Categories .EnquiryField label {
	display: inline-block;
	padding: 0 0 0 0.25em;
	font-weight: normal;
	vertical-align: middle;
}
ul.BlogCategoryCheckboxes, ul.BlogCategoryCheckboxes ul {
	list-style: none;
	margin: 0;
	padding: 0;
}
ul.BlogCategoryCheckboxes {
	height: auto !important;
	background: #ffffff;
	border: 1px solid #E3E3E3;
	min-width: 360px;
	border-radius: 2px;
	padding: 1em;
}
ul.BlogCategoryCheckboxes input {
	width: auto !important;
	margin: 0 0 5px 0;
	display: inline-block;
	vertical-align: middle;
}
ul.BlogCategoryCheckboxes li {
	list-style: none;
	margin: .25em 0;
	padding: 0px 0 0 25px;
	display: none;
	position: relative;
}
ul.BlogCategoryCheckboxes li li {}
ul.BlogCategoryCheckboxes>li, ul.BlogCategoryCheckboxes ul.expanded>li {
	display: block;
}
ul.BlogCategoryCheckboxes span.treeControl {
	position: absolute;
	top: 0px;
	left: 0;
	width: 20px;
	height: 20px;
	border-radius: 2px;
}
ul.BlogCategoryCheckboxes span.treeControl.expand {
	background: #005daa;
}
ul.BlogCategoryCheckboxes span.treeControl.contract {
	background: #005daa;
}
ul.BlogCategoryCheckboxes span.treeControl:before {
	position: absolute;
	top: 3px;
	left: 4px;
	width: 12px;
	line-height: 12px;
	text-align: center;
	font-size: 20px;
	color: white;
}
ul.BlogCategoryCheckboxes span.treeControl.expand:before {
	content: "+";
}
ul.BlogCategoryCheckboxes span.treeControl.contract:before {
	content: "-";
	line-height: 10px;
}
.ManageTopicEdit .EnquiryLabelGroup.Status ul {
	list-style: none;
	margin: 0;
	padding: 0;
}
.ManageTopicEdit .EnquiryLabelGroup.Status li {
	display: inline-block;
	list-style: none;
	margin: .25em 0;
	padding: 0;
	float: left;
}
.ManageTopicEdit .EnquiryLabelGroup.Status .EnquiryField input {
	display: none;
}
.ManageTopicEdit .EnquiryLabelGroup.Status .EnquiryField label {
	display: inline-block;
	padding: 10px 30px;
	cursor: pointer;
	color: #11bfe3;
	border: 1px solid transparent;
	border-bottom: 1px solid #ffffff;
	/* border-radius: 4px 4px 0 0; */
	font-weight: normal;
	z-index: 2;
	background-color: #eee;
	color: #404040;
	border: 1px solid #d6d6d6;
}
.ManageTopicEdit .EnquiryLabelGroup.Status .EnquiryField label:hover {

}
.ManageTopicEdit .EnquiryLabelGroup.Status .EnquiryField li:first-child label {}
.ManageTopicEdit .EnquiryLabelGroup.Status .EnquiryField li:last-child label {}
.ManageTopicEdit .EnquiryLabelGroup.Status .EnquiryField input:checked+label {
	color: #555;
	cursor: default;
	background-color: #fff;
	border: 1px solid #ddd;
	position: relative
}
.ManageTopicEdit .EnquiryLabelGroup.Status .EnquiryField input:checked+label:after {
	content: '';
	position: absolute;
	width: 100%;
	height: 1px;
	bottom: -1px;
	left: 0;
	background: #005daa;
}
.ManageTopicListStatus input:checked+label {
	position: relative;
}
.ManageTopicEdit .EnquiryLabelGroup.Status .EnquiryField li:last-child input:checked+label {

}
.ManageTopicEdit .FormSubmit a {
	display: inline-block;
	padding: 10px 30px;
	border: 0;
	background: #005DAA;
	border-radius: 2px;
	color: white;
	text-decoration: none;
}
.ManageTopicEdit .FormSubmit a.Cancel {
	background: #DD1D16;
}
.ManageTopicEdit .FormSubmit a.Save:before {
	font-family: 'FontAwesome';
	content: "\f00c";
	margin: 0 0.5em 0 0;
}
.ManageTopicEdit .FormSubmit a.Cancel:before {
	font-family: 'FontAwesome';
	content: "\f00d";
	margin: 0 0.5em 0 0;
}/* Automatically Updateded in patch version 3.1.0 */
/* -----[ Patch 3.1.0 ]----- */
/* -----[ Add to BlogPro.css  ]----- */

ul.BlogCategoryTreeImages, ul.BlogCategoryTreeImages ul {
	list-style: none;
	margin: 0;
	padding: 0;
}
ul.BlogCategoryTreeImages {
	height: auto !important;
	background: #ffffff;
	border: 1px solid #E3E3E3;
	min-width: 360px;
	border-radius: 2px;
	padding: 1em;
}
ul.BlogCategoryTreeImages a{
	cursor: pointer;
}

ul.BlogCategoryTreeImages li {
	list-style: none;
	margin: .25em 0;
	padding: 0px 25px 0 0;
	display: none;
	position: relative;
}
ul.BlogCategoryTreeImages li li {}
ul.BlogCategoryTreeImages>li, ul.BlogCategoryTreeImages ul.expanded>li {
	display: inline-block;
}

ul.BlogCategoryTreeImages>li:not(.noChildren), ul.BlogCategoryTreeImages ul.expanded>li:not(.noChildren) {
	display: block;
}

.ContegroCategoryImageTree .ThumbBorder.treeControl .CategoryHeading.WrapperTitle a{
	color: inherit;
}

.ContegroCategoryImageTree .ThumbBorder.treeControl.contract .CategoryHeading {
	position: relative;
	bottom: 0;
	width:100%;
	left:0;
	right:0;
	margin: 0;
	text-align: left;
	background:rgba(255,255,255,0.8);
	height:auto;
	padding:40px 0 10px 0;
	font-size: 20px;
}

.ContegroCategoryImageTree .ThumbBorder.treeControl:not(.contract) .CategoryHeading {
	position:absolute;
	bottom: 10px;
	width:85%;
	left:0;
	right:0;
	margin:0 6px;
	text-align:center;
	background:rgba(255,255,255,0.8);
	height:auto;
	padding:4px;
	font-size:12px;
}

.ContegroCategoryImageTree  a {
	cursor: default !important;
	pointer-events: none;
}

.ContegroCategoryImageTree  .ThumbBorder.treeControl:not(.contract) {
	background-color: #efefef;
}
.ContegroCategoryImageTree  .ThumbBorder.treeControl:not(.contract),
.ContegroCategoryImageTree  img {
	width: 225px;
    height: 400px;
    object-fit: cover;
}
/* Automatically Updateded in patch version 3.1.1 */
/* -----[ Patch 3.1.1 ]----- */
/* -----[ Add to BlogPro.css  ]----- */

.FileUploadContainer {
	display: block;
	position: relative;
	margin-top: 0.25em;
}
	.FileUploadContainer label {
		display: inline-block !important;
		width: 87px;
		height: 87px;
		background: url('/data/__default__/Templates/_images/blog-imageupload.png') 0 0 no-repeat;
		border-radius: 3px;
		position: relative;
	}

	.FileUploadContainer input[type=file] { display: none; }

	.FileUploadContainer .uploadProgress {
		opacity: 0;
		position: absolute;
		width: 0;
		top: 0;
		bottom: 0;
		left: 0;
		background: green;
		border-radius: 2px;
		transition: opacity 0.15s 1s;
		z-index: 10;
	}
		.FileUploadContainer.showProgress .uploadProgress {
			opacity: 0.5;
			transition: width 0.15s, opacity 0.15s 0.25s;
		}

	.FileUploadContainer .imagePreview { display: none; }
	.FileUploadContainer.showThumbnail .imagePreview {
		display: block;
		width: 87px;
		height: 87px;
		background-size: cover;
		background-position: center center;
		position: absolute;
		top: 0;
		left: 0;
		transition: opacity 0.5s;
		background-color: white;
		border-radius: 2px;
	}

	.FileUploadContainer.showThumbnail .deleteImage{
		position:absolute;
		background: #E1251A;
		width:27px;
		height:27px;
		bottom:0;
		right:0;
		background: url('/data/__default__/Templates/_images/Icon_ImageUploadPlus.png') no-repeat;
		cursor:pointer
	}	


/* Automatically Updateded in patch version 3.1.2 */
/* -----[ Patch 3.1.2 ]----- */
/* -----[ Add to BlogPro.css  ]----- */

.ContegroCheckboxTree .SelectClearAll a.CreateCategory {
	text-decoration: none;
	background: #1268B5;
}

